.footer {
    background-color: #000;
    padding: 0;
    border-top: 3px solid #e5e5e5;
    margin-top: 0;
}


.footer h2,
.footer .h2 {
    font-size: 20px;
}

.footer h3,
.footer .h3 {
    font-size: 16px;
    margin-bottom: 2px;
    line-height: normal;
}

.footer .logo-wrapper {
    text-align: center;
    max-width: 250px;
    margin: 36px auto;
}

.footer img.logo-25 {
    max-width: 40%;
    display: inline-block;
    margin-bottom: 25px;
}

.footer img.logo-filmfest {
    width: 85%;
}

.footer span {
    display: block;
    font-weight: 500;
}

.footer hr {
    margin-top: 30px;
    margin-bottom: 30px;
    border: 0;
    border-top: 2px solid rgb(255, 255, 255);
    border-radius: 2px;
}

.footer img.scad-footer-logo {
    max-width: 168px;
}

.footer-credits {
    padding: 30px 15px;
}

#footer-copyright {
    text-align: center;
    padding: 10px 15px;
    font-size: 12px;
}

@media (min-width: 768px) {
    .footer .logo-wrapper {
        padding-top: 60px;
    }
    .footer-credits {
        padding: 60px 15px;
    }
}

@media (min-width: 992px) {
    .footer-credits {
        padding: 60px 15px 30px;
    }
}

@media (min-width: 1200px) {
    .footer-credits {
        padding: 80px 15px;
    }
}

@media (min-width:1500px) {
    .footer-credits {
        padding: 115px 30px 80px;
    }
}
